.clearer {
	display: block;
	height: 5px;	
}

.result-list-item {
	margin-bottom: 30px
}

.pages_total {
    margin-bottom: 20px;
    margin-top: 5px;
}

.kesearch_pagebrowser a {
    float: left;
    font-size: 1.2em;
    margin: 5px;
    width: 30px;
}


div.kesearch_pagebrowser {
    float: left;
    margin-bottom: 20px;
	width: 100%
}

.search {
	float: right;
}
.search form, .search-res form {
	background: url(/fileadmin/template/img/search_input.gif) no-repeat;
	height: 20px;
	width: 210px;
	display: block;
	overflow: hidden;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}

.search-res form input.submit {
	display: none;
}


.submitbutt input {
    display: none;
}

.search fieldset, .search-res fieldset {
	border:none;
}


.search form input.text, .search-res form input {
	font-size: 10px;
	line-height: 13px;
	color: #586E76;
	background: none repeat scroll 0 0 transparent;
    border: 0 solid #A5A5A5;
    margin: 0px;
	height: 13px;
    width: 170px;
	float: right;
	box-shadow: none;
	padding:0;
}

#kesearch_results .hit {
	color:#a4bec7
}

.kesearch_pagebrowser a.current {
	color:#f3ba21
}